PHP kézikönyv
Előző |  | Következő

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Leírás

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index index. Parameter value can be a string or a number.

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Paraméterek

index

value

## Lásd még

OCI-Collection->getElem

Előző | Tartalom | Következő
OCI-Collection->assign | Fel | OCI-Collection->free